Subject: [paws] IPR statement

From: Peter Stanforth <[email-masked]>
Date: Wed, 8 Jan 2014 17:22:36 -0500

An IPR statement we submitted a long time ago was just posted. There was some issue at IETF that held it up.  It is not a new statement, just a formal posting of something we submitted some time ago. Hopefully no one will be surprised or invest too much time into it.
Happy to answer questions, if anyone has any.
Peter S

From: Vincent Chen <[email-masked]<mailto:[email-masked]>>
Date: Monday, January 6, 2014 at 12:06 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [paws] Summary: Comments on draft-07

Happy New Year to all.

I'd like to ask for comments again for the open issues on Draft 07. Thanks.

-vince

On Fri, Dec 20, 2013 at 2:50 PM, Vincent Chen <[email-masked]<mailto:[email-masked]>> wrote:
All,

I believe the open issues for which there is support for change are:

 1. Remove TBDs, except for the mailing-list name for PAWS IANA reviews

   - Ruleset name for ETSI draft, e.g., "ETSI-EN-301-598-1.0.0-draft"
   - Hyperlink to the ETSI draft

 2. vCard
   - Move regulatory requirements to the Ruleset sections, such as which fields
     are required.
   - "fn" should be "formatted name", not "full name"
   - Add an example for representing an organization

 3. Shortened names
   - If accepted, would shorten just the names of the fields in the inner-most loop of the
     spectrum response:

     freqHz -> hz
     powerDbmPerBw -> dbm

     It does not seem that other fields appear often enough to have significant impact

Should I go ahead and make these changes and try last-call again?

--
-vince

--
-vince